/*
 * Test.java
 *
 * Created on 17 de Janeiro de 2006, 18:37
 *
 * To change this template, choose Tools | Options and locate the template under
 * the Source Creation and Management node. Right-click the template and choose
 * Open. You can then make changes to the template in the Source Editor.
 */

package siprp.medicina;

import java.awt.*;
import javax.swing.*;
/**
 *
 * @author fpalma
 */
public class Test
{
	
	public static void main( String args[] )
		throws Exception
	{
		JFrame frm = new MedicinaWindow();
//		frm.getContentPane().setLayout( new GridLayout() );
//		frm.getContentPane().add( new MedicinaUpperPanel() );
//		frm.setSize( new Dimension( 600, 600 ) );
		frm.setVisible( true );
		frm.setExtendedState(frm.getExtendedState() | frm.MAXIMIZED_BOTH);
	}
	
	/** Creates a new instance of Test */
	public Test()
	{
	}
	
}
